### A free/open-source library for quantitative finance

ROLCurrency Class Reference
Currencies and FX rates

Romanian leu. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for ROLCurrency:
[legend]

List of all members.

## Detailed Description

Romanian leu.

The ISO three-letter code was ROL; the numeric code was 642. It was divided in 100 bani.

Obsoleted by the new leu since July 2005.